# Generated by Django 3.1.5 on 2021-02-18 01:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('apartments', '0003_auto_20210208_1739'),
    ]

    operations = [
        migrations.AlterField(
            model_name='apartment',
            name='bathroom',
            field=models.CharField(blank=True, max_length=50, null=True),
        ),
        migrations.AlterField(
            model_name='apartment',
            name='sale_conditions',
            field=models.CharField(blank=True, max_length=50, null=True),
        ),
    ]
